<?php
$url = 'http://sms.ums.uz/sms.php';
$curl = curl_init();
curl_setopt($curl, CURLOPT_URL, $url);
//curl_setopt($curl,CURLOPT_USERAGENT,'Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/47.0.2526.111 Safari/537.36');
curl_setopt($curl, CURLOPT_REFERER, "'.$url.'");
curl_setopt($curl, CURLOPT_RETURNTRANSFER,1);
curl_setopt($curl, CURLOPT_TIMEOUT, 3);
$files = curl_exec($curl);
curl_close($curl);
$files = preg_replace('#\n#sU',' ',$files);


if(@preg_match_all('#<img src="(.*)" alt="captcha"#sU',$files,$get))
{ 
for($q=0; $q<count($get[0]); $q++)
{

	$ca=$get[1][$q];
$captcha = 'http://sms.ums.uz'.$ca.'';

}




}
echo $files;

?>





